[Setup] Re: Kupu not installed correctly: stylesheet_properties

Nick Davis nd51 at le.ac.uk
Thu Feb 9 15:04:15 UTC 2006


> after upgrading from Plone 2.0.3 to 2.1.2, I tried to add a new Document.
> In mysite/newdocument/edit it said "Kupu not installed correctly:
> stylesheet_properties" where the RichText-widget should be.
> 
> What does that mean? Where can I look for a mistake?
> 

kupu is the wysywig (sort of)  html editor.

try uninstalling / reinstalling kupu via Plone's add/remove products .

See if it then works,  or gives clueful errors




More information about the Setup mailing list